## libcatalyst-model-adaptor-perl 0.10

=== debian/changelog ===
libcatalyst-model-adaptor-perl (0.10-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::use::ok build dependency.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Add missing build dependency on libmodule-install-perl.
  * Set Testsuite header for perl package.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl and
      perl.
    + libcatalyst-model-adaptor-perl: Drop versioned constraint on
      libcatalyst-modules-extra-perl in Replaces.
    + libcatalyst-model-adaptor-perl: Drop versioned constraint on
      libcatalyst-modules-extra-perl in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 21:52:15 +0100

libcatalyst-model-adaptor-perl (0.10-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:37:37 +0100

libcatalyst-model-adaptor-perl (0.10-2) unstable; urgency=medium

  * fix package name in breaks/replaces relation (missed -extra)
    (Closes: #749526)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 27 May 2014 22:56:51 +0300

libcatalyst-model-adaptor-perl (0.10-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-extra-perl, where it
    was bundled.

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 15:16:56 +0300
