=== debian/control ===
Source: libcatalyst-model-adaptor-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl,
 libmro-compat-perl,
 libtest-simple-perl | libtest-use-ok-perl | perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-model-adaptor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-model-adaptor-perl.git
Homepage: https://metacpan.org/release/Catalyst-Model-Adaptor
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-model-adaptor-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libmro-compat-perl
Description: glue for Catalyst model modules
 The idea is that there's no need for a Catalyst model to be anything other
 than a line or two of glue.  Using this module ensures that Model classes are
 separate from the rest of the application and therefore are well-abstracted,
 reusable, and easily testable.
 .
 Right now there are too many modules on CPAN that are Catalyst-specific. Most
 of the models would be better written as a class that handles most of the
 functionality with just a bit of glue to make it work nicely with Catalyst.
 Catalyst::Model::Adaptor aims to make integrating that class with Catalyst
 trivial, so there's no extra work involved in makint the model generic.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
