=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Model-Adaptor   .*/Catalyst-Model-Adaptor-v?@ANY_VERSION@@ARCHIVE_EXT@$
